RUPTIME(1C)

NAME
ruptime - show host status of local machines

SYNOPSIS
ruptime [ -a ] [ -r ] [ -l ] [ -t ] [ -u ]

DESCRIPTION
Ruptime gives a status line like uptime for each machine on the local network; these are formed from packets broadcast by each host on the network once a minute.

Machines for which no status report has been received for 11 minutes are shown as being down.

Users idle an hour or more are not counted unless the -a flag is given.

Normally, the listing is sorted by host name. The -l , -t , and -u flags specify sorting by load average, uptime, and number of users, respectively. The -r flag reverses the sort order.

FILES
/usr/spool/rwho/whod.*    data files

SEE ALSO
rwho(1C)